<?php
//Acesso ao Banco de Dados
include('coneccao-bd.php');
//Defines
include('defines.php');
//Bloqueio de acesso à página
require_once('restricao_paginas.php');
//Formatação de Valores
require_once('formatacao_valores.php');
//Dados do Usuário Logado
require_once('dados-usuario.php');
//Permissões do Usuário
require_once('permissoes-usuario.php');

// Data e Hora atual
$data = date('y/m/d');
$hora = date('H:i');
$datahora_bd = date("Y-m-d H:i:s");

$dia_atual = date('d');
$mes_atual = date('m');
$ano_atual = date('y');
$ano_atual4 = date('Y');

$id_arqs = date('Ymd').date('H');

?>